"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=IT"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Il plug-in Acrobat Storage Connectors integra contenuti da archivi online dell'utente."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Personale"
"storageAccountLabelBusiness=Business"
"storageAccountLabelPersonalGoogleDrive=Il mio Drive"
"storageAccountLabelDrive=Drive"
"storagAppInformNetworkDisconnectedErrorText=Connessione Internet assente. Connettere il computer a Internet e riprovare."
"storagAppInformGeneralAddAccountErrorText=Si è verificato un errore durante l'aggiunta dell'account. Riprovare più tardi."
"storagAppInformGeneralRemoveAccountErrorText=Si è verificato un errore durante la rimozione dell'account. Riprovare più tardi."
"storagAppInformSSOAddAccountErrorText=Si è verificato un errore durante l'aggiunta dell'account. È possibile che sia stato effettuato l'accesso con un altro account. Disconnettersi e riprovare."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Download del file da %{ AdobeBlueHeron }%..."
"storageSavingFile=Salvataggio su %{ AdobeBlueHeron }% $PROGRESS$%"
"storageConflictedCopyFilename=Copia_per_conflitto"
"storageConflictedCopyFilenameWithUsername=Copia per conflitto di %{name}%"
"storagAppOutdatedApiText=È in uso una versione precedente di %{PRODUCT}% che non supporta più questa funzione. Per utilizzare questa funzione, effettuare l'aggiornamento all'ultima versione disponibile."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Annulla"
